

<!DOCTYPE html>
<html id="ctl00_htmltag" lang="en-us" class="nojs" itemscope="" itemtype="https://schema.org/Article">
<head id="ctl00_head1"><title>
	Privacy Statement
</title><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <!-- Mobile viewport optimization -->
    <meta name="HandheldFriendly" content="True" /><meta name="MobileOptimized" content="320" /><meta name="viewport" content="width=device-width,initial-scale=1" /><meta name="format-detection" content="telephone=no" />
    <!-- Mobile IE allows us to activate ClearType technology for smoothing fonts for easy reading -->
    <meta http-equiv="cleartype" content="on" /><link rel="dns-prefetch" href="//content.gallup.com" /><link rel="dns-prefetch" href="//media.gallup.com" /><link rel="dns-prefetch" href="//www.google-analytics.com" />

    <!-- default mobile touch icon (if using the Apple pinned tab icon, put it BEFORE this one) -->
    <link rel="icon" href="http://content.gallup.com/origin/gallupinc/GallupSpaces/Production/Cms/WWWV7CMS/vrrmoor1qkwwnssijmykgq.png" /><link rel="alternate" type="applications/rss+xml" title="ROR" href="/sitemaps/content.rss" />
        <!-- touch icons for iOS -->
        <link rel="apple-touch-icon" href="http://content.gallup.com/origin/gallupinc/GallupSpaces/Production/Cms/WWWV7CMS/s1sob9yug0s85i2hn70jcw.png" />
        <link rel="apple-touch-icon" sizes="76x76" href="http://content.gallup.com/origin/gallupinc/GallupSpaces/Production/Cms/WWWV7CMS/svzn2w5c0ucnkogl8wlxcq.png" />
        <link rel="apple-touch-icon" sizes="120x120" href="http://content.gallup.com/origin/gallupinc/GallupSpaces/Production/Cms/WWWV7CMS/e1gwng2wnkq6hctx_-phcg.png" />
        <link rel="apple-touch-icon" sizes="150x150" href="http://content.gallup.com/origin/gallupinc/GallupSpaces/Production/Cms/WWWV7CMS/fhejvoqrqegq6q_1pdzpzq.png" />
        <link rel="apple-touch-icon" sizes="180x180" href="http://content.gallup.com/origin/gallupinc/GallupSpaces/Production/Cms/WWWV7CMS/s1sob9yug0s85i2hn70jcw.png" />
    
        <link href="/stylebundle/site-Wwwv8/Wwwv8?v=dkvewrWrUycq_MHq3pnpR2N7mgBFE72zasS93oUQb9c1" rel="stylesheet" type="text/css" media="screen, print" />

        <noscript>
            <link href="/stylebundle/site-Wwwv8/WwwV8NoScript?v=vf_To48-98O-ieBlq81k1Y0vZo2PclpK4QZQhiG4hvY1" rel="stylesheet" type="text/css" media="screen, print" />

        </noscript>
    
<style>
/* keep as long as needed for the Homepage ribbon */
.tile-ribbon tbody .rbnsctRegion a[href="/poll/189068/bls-unemployment-seasonally-adjusted.aspx"]:after {
    line-height: 20px;
    content: "Department of Labor (U-6)";
    display: inline-block;
    text-transform: none;
    letter-spacing: normal;
    color: #999999;
}

.tile-ribbon tbody .rbnsctRegion a[href="/poll/125639/gallup-good-jobs.aspx"]:after {
    line-height: 20px;
    content: "Percent of Adult Population";
    display: inline-block;
    text-transform: none;
    letter-spacing: normal;
    color: #999999;
}

.tile-ribbon tbody .rbnsctRegion a:hover:after  {
    text-decoration: none;
}


</style>
    
    <!--[if lte IE 8]>
    <script type="text/javascript" src="/scriptbundle/site-Wwwv8/Wwwv8IE8?v=B4jMa21-kShx7Xf0cGoue9JDVD4m066TZe8o-lqxzxA1"></script>

    <![endif]-->
    <!--[if lte IE 9]>
    <script type="text/javascript" src="/scriptbundle/site-Wwwv8/Wwwv8IE9?v=_yf8Q8dvOym8OjGQqFXB_5DCxnLrskfKtgg78QiN_Qk1"></script>

    <![endif]-->

    
            <script type="text/javascript">
                (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
                (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
                m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
                })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

                ga('create', 'UA-3487842-1', 'auto');
                ga('set', 'anonymizeIp', true);
                ga('send', 'pageview', {
                    'dimension1': 'Unknown',
                    'dimension2': 'Unknown',
                    'dimension3': 'no'
                });
            </script>
        
    <link rel="canonical" href="http://www.gallup.com/shared/186272/privacy-statement.aspx" /><meta name="google-site-verification" content="pAqPzW7SsKEtIVjzkqfGfnY_dzsF8RxcEMj3QMfN5JI" /><meta name="description" content="Gallup Privacy Statement" /><meta name="robots" content="NOINDEX,FOLLOW" /><meta name="author" content="Gallup, Inc." /><meta name="twitter:card" content="summary" /><meta name="twitter:site" content="@Gallup" /><meta name="twitter:title" content="Privacy Statement" /><meta name="twitter:description" content="Gallup Privacy Statement" /><meta property="og:title" content="Privacy Statement" /><meta property="og:type" content="article" /><meta property="og:url" content="http://www.gallup.com/shared/186272/privacy-statement.aspx" /><meta property="og:image" content="//content.gallup.com/origin/gallupinc/GallupSpaces/Production/Cms/WWWV7CMS/nnzt40fdcuo3owr21ssiew.png" /><meta property="og:site_name" content="Gallup.com" /><meta property="og:description" content="Gallup Privacy Statement" /><meta property="fb:admins" content="91480005965" /><meta itemprop="name" content="Privacy Statement" /><meta itemprop="description" content="Gallup Privacy Statement" /></head>

<body class="mainmaster cms cmsviewa newsstream sit-wwwv7">
    <!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-PXGZ7D"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PXGZ7D');</script>
<!-- End Google Tag Manager -->

    <noscript>
<div class="alert alert-danger">
<span><strong>Notice: </strong> JavaScript is not enabled. <a href="http://enable-javascript.com/" class="alert-link">Please Enable JavaScript Safely</a>.</span></div>
</noscript>
    <div id="skiptocontent"><a href="#main">skip to main content</a></div>

    <div class="container">

        <div class="content-main">

            <header class="header-page" role="banner">
                <nav class="navbar navbar-gel">
                    <div class="container-fluid">
                        <ul class="nav navbar-nav navbar-right">
                            <li
 class="hidden-xs hidden-sm"><a href="/signin/default.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_ACCOUNTNAVPUB', eventAction: 'navigation_link_clicked', eventLabel: 'Sign In'});">Sign In</a></li>
<li
 class="gel-nav-btn wwwv8-nav-subscribe mobile-icon-only"><a class="gel-btn gel-btn-action btn btn-primary" href="/registration/default.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_ACCOUNTNAVPUB', eventAction: 'navigation_link_clicked', eventLabel: 'Subscribe'});">Subscribe</a></li>

                            <li class="navbar-search mobile-icon-only">
                                <a href="/Search/Default.aspx" class="navbar-search-toggle">
                                    <span class="hidden-xs">Search</span>
                                </a>
                                <div class="navbar-search-wrapper">
                                    <div class="navbar-mobile-header">
                                        <span class="navbar-mobile-header-label">Search</span>
                                    </div>
                                    <form id="searchform" role="search" class="navbar-search-form" action="/Search/Default.aspx" method="get"><input type="hidden" name="s" value="" /><input type="hidden" name="p" value="1" /><label for="q" class="gallupSearch"><span class="hiddenIR">Search</span><span class="gel-icon-search"></span></label><button class="btn-cancel-search" type="button">Cancel</button><input type="search" id="q" name="q" placeholder="Search..." autocomplete="off" data-autocomplete-source="/Search/topics.aspx" data-autocomplete-simple="true" data-autocomplete-container=".navbar-gel .navbar-search-suggestions" value="" /><button class="btn-submit-search gel-btn-dark" type="submit" name="b" value="Go">🔍</button></form>
                                    <div class="navbar-search-suggestions"></div>
                                </div>
                            </li>
                        </ul>

                        <div class="navbar-header">
                            <button class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-1" aria-expanded="false" data-duration="0">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <a class="navbar-brand" href="/home.aspx?g_source=logo">
                                <span class="sr-only">Gallup</span>
                                <span class="gel-icon-gallup"></span>
                            </a>
                        </div>

                        <div class="collapse navbar-collapse" id="navbar-collapse-1">
                            <div class="navbar-mobile-header">
                                <span class="navbar-mobile-header-label">Menu</span>
                            </div>
                            <ul class="nav navbar-nav">
                                <li
 data-navtitle="Back to Categories" class="dropdown gel-nav-columns"><a class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" href="?g_source=mn1-topics" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Topics'});">Topics <span class="caret"></span></a>
<ul class="dropdown-menu">
<li
 data-navtitle="World" class="nav-title"><a href="?g_source=mn2-world" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'World'});">World</a>
<ul class="">
<li
 data-navtitle="Americas"><a href="/topic/americas.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Americas'});">Americas</a></li>
<li
 data-navtitle="Asia-Pacific"><a href="/topic/asia_pacific.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Asia-Pacific'});">Asia-Pacific</a></li>
<li
 data-navtitle="Europe"><a href="/topic/europe.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Europe'});">Europe</a></li>
<li
 data-navtitle="Middle East and North Africa"><a href="/topic/world_region_middle_east_north_africa.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Middle East &amp; North Africa'});">Middle East & North Africa</a></li>
<li
 data-navtitle="Sub-Saharan Africa"><a href="/topic/sub_saharan_africa.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Sub-Saharan Africa'});">Sub-Saharan Africa</a></li>
</ul>
</li>
<li
 data-navtitle="U.S." class="nav-title"><a href="?g_source=mn2-us" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'U.S.'});">U.S.</a>
<ul class="">
<li
 data-navtitle="Economy"><a href="/topic/economy.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Economy'});">Economy</a></li>
<li
 data-navtitle="Education"><a href="/topic/category_education.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Education'});">Education</a></li>
<li
 data-navtitle="Politics"><a href="/topic/politics.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Politics'});">Politics</a></li>
<li
 data-navtitle="Well-Being"><a href="/topic/category_wellbeing.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Well-Being'});">Well-Being</a></li>
<li
 data-navtitle="Election 2016"><a href="/topic/election_2016.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Election 2016'});">Election 2016</a></li>
</ul>
</li>
<li
 data-navtitle="Business" class="nav-title"><a href="?g_source=mn2-business" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Business'});">Business</a>
<ul class="">
<li
 data-navtitle="B2B"><a href="/topic/b2b.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'B2B'});">B2B</a></li>
<li
 data-navtitle="Employee Engagement"><a href="/topic/employee_engagement.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Employee Engagement'});">Employee Engagement</a></li>
<li
 data-navtitle="Customer Engagement"><a href="/topic/customer_engagement.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Customer Engagement'});">Customer Engagement</a></li>
<li
 data-navtitle="Financial Services"><a href="/topic/financial_services.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Financial Services'});">Financial Services</a></li>
<li
><a href="/topic/category_entrepreneurship.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Entrepreneurship'});">Entrepreneurship</a></li>
<li
 data-navtitle="Healthcare"><a href="/topic/category_healthcare.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Healthcare'});">Healthcare</a></li>
<li
 data-navtitle="Hospitality"><a href="/topic/hospitality.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Hospitality'});">Hospitality</a></li>
<li
 data-navtitle="Leadership"><a href="/topic/category_leadership.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Leadership'});">Leadership</a></li>
<li
 data-navtitle="Manufacturing"><a href="/topic/manufacturing.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Manufacturing'});">Manufacturing</a></li>
<li
 data-navtitle="Marketplace"><a href="/topic/marketplace.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Marketplace'});">Marketplace</a></li>
<li
 data-navtitle="Retail"><a href="/topic/retail.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Retail'});">Retail</a></li>
<li
 data-navtitle="Strengths"><a href="/topic/strengths.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Strengths'});">Strengths</a></li>
</ul>
</li>
</ul>
</li>
<li
 data-navtitle="Back to Categories" class="dropdown gel-nav-columns"><a class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" href="?g_source=mn1-clientservices" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Client Services'});">Client Services <span class="caret"></span></a>
<ul class="dropdown-menu">
<li
 class="nav-title"><a href="?g_source=mn2-strategicconsulting" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Strategic Consulting'});">Strategic Consulting</a>
<ul class="">
<li
 data-navtitle="Employee Engagement"><a href="/services/190118/engaged-workplace.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Employee Engagement'});">Employee Engagement</a></li>
<li
><a href="/services/169331/customer-engagement.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Customer Engagement'});">Customer Engagement</a></li>
<li
><a href="/services/170855/supplier-engagement.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Supplier Engagement'});">Supplier Engagement</a></li>
<li
><a href="/services/170852/b2b.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'B2B'});">B2B</a></li>
<li
><a href="/services/170861/leadership-coaching.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Leadership &amp; Coaching'});">Leadership & Coaching</a></li>
<li
><a href="/services/170858/culture.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Strengths-Based Culture'});">Strengths-Based Culture</a></li>
<li
><a href="/services/170954/behavioral-economics.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Behavioral Economics'});">Behavioral Economics</a></li>
<li
><a href="/services/170867/entrepreneurship.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Entrepreneurship'});">Entrepreneurship</a></li>
<li
 data-navtitle="Learning &amp; Development"><a href="/services/170894/learning-development.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Learning &amp; Development'});">Learning & Development</a></li>
<li
 data-navtitle="Analytics-Based Hiring"><a href="/services/192860/predictive-analytics-human-capital.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Analytics-Based Hiring'});">Analytics-Based Hiring</a></li>
<li
 data-navtitle="Organizational Identity"><a href="/services/170918/organizational-identity.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Organizational Identity'});">Organizational Identity</a></li>
<li
 data-navtitle="Government"><a href="/services/174860/government.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Government'});">Government</a></li>
<li
 data-navtitle="Well-Being"><a href="/services/170936/well-being.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Well-Being'});">Well-Being</a></li>
</ul>
</li>
<li
 class="nav-title"><a href="?g_source=mn2-education" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Education'});">Education</a>
<ul class="">
<li
><a href="/services/194264/measuring-college-university-outcomes.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Gallup-Purdue Index'});">Gallup-Purdue Index</a></li>
<li
><a href="/services/170870/k-12.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'K-12'});">K-12</a></li>
<li
><a href="/services/170939/higher-education.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Higher Education'});">Higher Education</a></li>
</ul>
</li>
<li
 class="nav-title"><a href="?g_source=mn2-globalanalytics" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Global Analytics'});">Global Analytics</a>
<ul class="">
<li
><a href="/services/172364/gallup-panel.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Gallup Panel'});">Gallup Panel</a></li>
<li
><a href="/services/170945/world-poll.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'World Poll'});">World Poll</a></li>
<li
><a href="/services/170948/u.s. daily-tracking.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'U.S. Daily Tracking'});">U.S. Daily Tracking</a></li>
<li
><a href="/services/170951/survey-research.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Survey Research'});">Survey Research</a></li>
<li
 data-navtitle="Analytics Teams"><a href="/services/181577/analytics-teams.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Analytics Teams'});">Analytics Teams</a></li>
</ul>
</li>
</ul>
</li>
<li
 data-navtitle="Back to Categories" class="dropdown gel-nav-columns"><a class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" href="?g_source=mn1-products" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Online Products'});">Online Products <span class="caret"></span></a>
<ul class="dropdown-menu">
<li
 class="nav-title"><a href="?g_source=mn2-strengths" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Strengths'});">Strengths</a>
<ul class="">
<li
><a href="/products/170957/clifton-strengthsfinder.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Clifton StrengthsFinder'});">Clifton StrengthsFinder</a></li>
<li
><a href="/products/170960/high-performance-management-course.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'High-Performance Management Course'});">High-Performance Management Course</a></li>
<li
><a href="/products/170963/strengths-coaching-courses.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Strengths Coaching Courses'});">Strengths Coaching Courses</a></li>
</ul>
</li>
<li
 class="nav-title"><a href="?g_source=mn2-engagement" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Engagement'});">Engagement</a>
<ul class="">
<li
><a href="/products/170969/q12-employee-engagement-center.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Q12 Employee Engagement Center'});">Q12 Employee Engagement Center</a></li>
<li
><a href="/products/174866/faith-member-engagement.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Faith Member Engagement'});">Faith Member Engagement</a></li>
</ul>
</li>
<li
 class="nav-title"><a href="?g_source=mn2-schools" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Schools &amp; Universities'});">Schools & Universities</a>
<ul class="">
<li
><a href="/products/170978/student-poll.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Gallup Student Poll'});">Gallup Student Poll</a></li>
<li
><a href="/products/170981/strengths-courses-educators.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Strengths Courses for Educators'});">Strengths Courses for Educators</a></li>
<li
><a href="/products/170984/strengthsquest.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'StrengthsQuest'});">StrengthsQuest</a></li>
</ul>
</li>
<li
 class="nav-title"><a href="?g_source=mn2-wpoll" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'U.S. &amp; World Poll'});">U.S. & World Poll</a>
<ul class="">
<li
><a href="/products/170987/gallup-analytics.aspx?utm_source=www&utm_medium=mainnav&utm_campaign=gallup_analytics" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Gallup Analytics'});">Gallup Analytics</a></li>
</ul>
</li>
<li
 class="nav-title"><a href="?g_source=mn2-entrepreneurship" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Entrepreneurship'});">Entrepreneurship</a>
<ul class="">
<li
><a href="/products/170990/entrepreneurial-profile.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Entrepreneurial Profile 10'});">Entrepreneurial Profile 10</a></li>
<li
><a href="/products/178472/coaching-entrepreneurial-strengths-course.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Coaching Entrepreneurial Talents Course'});">Coaching Entrepreneurial Talents Course</a></li>
</ul>
</li>
<li
 class="nav-title"><a href="?g_source=mn2-books" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Books &amp; Merchandise'});">Books & Merchandise</a>
<ul class="">
<li
><a href="/topic/gallup_press.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Gallup Press'});">Gallup Press</a></li>
<li
><a href="http://shop.gallup.com/?utm_source=flyoutnavonlineprod&utm_medium=webad&utm_campaign=gallupdotcom" onClick="ga('send', 'event', { eventCategory: 'navigation_TIER1PUBLIC', eventAction: 'navigation_link_clicked', eventLabel: 'Gallup Store'});">Gallup Store</a></li>
</ul>
</li>
</ul>
</li>

                            </ul>
                        </div>
                    </div>
                </nav>
            </header>

            
    <main id="main" class=" sa-release type-news"  role="main">

    
    <div class="float-grid clearfix">


        <article class="article-default">
            <div class="inner">


                <a data-tileid="186272-SHARED"></a>

                

                <header class="header-article">
                    <div class="meta clearfix">

                        
                        
                        <div class="panel-share">

                            <ul class="nav navbar-nav pull-right ">   <li class="link-print"><a href="?version=print">Print</a></li>   <li><a href="#share-article-modal" data-toggle="modal" class="gel-btn gel-btn-action">Share</a></li>
<li class="social-icon iconfacebook"><a href="//www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fbetaold.gallup.com%2Fshared%2F186272%2Fprivacy-statement.aspx%3Futm_source%3Dfacebookbutton%26utm_medium%3Dfacebook%26utm_campaign%3Dsharing&t=Privacy%20Statement" onclick="ga('send', 'event', { eventCategory: 'social_media_share', eventAction: 'social_media_click', eventLabel: 'Facebook'});javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=300,width=600');return false;" target="_blank" title="Share on Facebook"><span class="hiddenIR">Share on Facebook</span></a></li>
<li class="social-icon icontwitter"><a href="//twitter.com/share?url=http%3A%2F%2Fbetaold.gallup.com%2Fshared%2F186272%2Fprivacy-statement.aspx%3Futm_source%3Dtwitterbutton%26utm_medium%3Dtwitter%26utm_campaign%3Dsharing&text=Privacy%20Statement&hashtags=" onclick="ga('send', 'event', { eventCategory: 'social_media_share', eventAction: 'social_media_click', eventLabel: 'Twitter'});javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=300,width=600');return false;" target="_blank" title="Share on Twitter"><span class="hiddenIR">Share on Twitter</span></a></li>
<li class="social-icon iconlinkedin"><a onClick="ga('send', 'event', { eventCategory: 'social_media_share', eventAction: 'social_media_click', eventLabel: 'LinkedIn'});" href="//www.linkedin.com/shareArticle?mini=true&url=http%3A%2F%2Fbetaold.gallup.com%2Fshared%2F186272%2Fprivacy-statement.aspx%3Futm_source%3Dlinkedinbutton%26utm_medium%3Dlinkedin%26utm_campaign%3Dsharing&title=Privacy%20Statement&summary=Gallup%20Privacy%20Statement&source=www.gallup.com" target="_blank" title="Share on LinkedIn"><span class="hiddenIR">Share on LinkedIn</span></a></li>
</ul><div id="share-article-modal" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true"><div class="modal-dialog"><div class="modal-content"><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span class="hiddenIR">Close</span></button><h1>Share this Story</h1><p>Share this article with friends.</p><div class="share-url"><label><span class="gel-icon-link-solid"></span><span class="hiddenIR">Share Link</span></label><input type="text" value="http://betaold.gallup.com/shared/186272/privacy-statement.aspx?utm_source=genericbutton&utm_medium=organic&utm_campaign=sharing" /></div><div class="social-icons-container"><div class="small-uppercase">Share:</div><ul class="social-icons list-unstyled">
<li class="social-icon iconfacebook"><a href="//www.facebook.com/sharer/sharer.php?u=http%3A%2F%2Fbetaold.gallup.com%2Fshared%2F186272%2Fprivacy-statement.aspx%3Futm_source%3Dfacebookbutton%26utm_medium%3Dfacebook%26utm_campaign%3Dsharing&t=Privacy%20Statement" onclick="ga('send', 'event', { eventCategory: 'social_media_share', eventAction: 'social_media_click', eventLabel: 'Facebook'});javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=300,width=600');return false;" target="_blank" title="Share on Facebook"><span class="hiddenIR">Share on Facebook</span></a></li>
<li class="social-icon icontwitter"><a href="//twitter.com/share?url=http%3A%2F%2Fbetaold.gallup.com%2Fshared%2F186272%2Fprivacy-statement.aspx%3Futm_source%3Dtwitterbutton%26utm_medium%3Dtwitter%26utm_campaign%3Dsharing&text=Privacy%20Statement&hashtags=" onclick="ga('send', 'event', { eventCategory: 'social_media_share', eventAction: 'social_media_click', eventLabel: 'Twitter'});javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=300,width=600');return false;" target="_blank" title="Share on Twitter"><span class="hiddenIR">Share on Twitter</span></a></li>
<li class="social-icon iconlinkedin"><a onClick="ga('send', 'event', { eventCategory: 'social_media_share', eventAction: 'social_media_click', eventLabel: 'LinkedIn'});" href="//www.linkedin.com/shareArticle?mini=true&url=http%3A%2F%2Fbetaold.gallup.com%2Fshared%2F186272%2Fprivacy-statement.aspx%3Futm_source%3Dlinkedinbutton%26utm_medium%3Dlinkedin%26utm_campaign%3Dsharing&title=Privacy%20Statement&summary=Gallup%20Privacy%20Statement&source=www.gallup.com" target="_blank" title="Share on LinkedIn"><span class="hiddenIR">Share on LinkedIn</span></a></li>
</ul></div></div></div></div>

                        
</div>

                    
</div>


                    <div class="article-header-group">


                        <h1><span itemprop="headline">Privacy Statement</span></h1>

                        

                        
                    
</div>

                </header>

                

                

                <div class="article-content"  itemprop="articleBody">


                    
                    <div class="article-subheading">

                        
                    
</div>


                    
                    
                    

                    

                    
                     

                    <p><em>Last Updated September 29, 2016</em></p>
<p>Protection of personal privacy has always been a hallmark of Gallup. Since its inception in 1935, Gallup has maintained the anonymity of each survey respondent unless an individual user consents to the release of the user&#39;s Personal Information or individual results. In a similar manner, Gallup protects the identity of individuals who access Gallup Websites. For the purposes of this Privacy Statement, the terms &quot;Gallup, we, us, and our&quot; refer to Gallup, Inc., 901 F Street, NW, Washington, D.C., 20004, U.S.A. and its subsidiaries and affiliates.   For questions about this Privacy Statement or your Personal Information, please <a href="mailto:privacy_administrator@gallup.com">contact us</a>.</p>
<p>This statement describes the types of information, including Personal Information, collected and processed through Gallup websites and through the services delivered via Gallup websites, and how Gallup treats such information.<br />
<br />
<em><strong>Personal Information</strong></em><br />
<br />
By using the term &quot;Personal Information&quot; in our Privacy Statement, we refer to information that you individually provide to Gallup either directly or indirectly that on its own or in combination with other information, can be used to identify you. Personal Information includes your name, your mailing address, your telephone number, and your e-mail-address, and may include other information that identifies you.</p>
<p>Information that by itself cannot be used to identify you does not qualify as Personal Information. This includes but is not limited to your age, your gender, or other preferences.<br />
<br />
<strong>I. INFORMATION COLLECTED BY GALLUP WEBSITES</strong><br />
<br />
Gallup websites gather information in two ways: (1) indirectly (for example, through our site&#39;s technology), and (2) directly (for example, when you, the site visitor, voluntarily provide information on various pages).</p>
<p><em><strong>1. Information Collected Indirectly</strong></em></p>
<p>Gallup indirectly collects a variety of information through your interaction with and use of Gallup websites. This information may include, but is not limited to, browser and device information, data collected through automated electronic interactions, application usage data, demographic information, geographic or geo-location information, statistical and aggregated information (&quot;Other Information&quot;).</p>
<p>Statistical or aggregated information does not directly identify a specific person, but it may be derived from Personal Information.  For example, we may aggregate Personal Information to calculate the percentage of users in a particular zip code.</p>
<p>If we combine Other Information with Personal Information, we will treat the combined information as Personal Information.</p>
<p><em><strong>1.1. Tracking Data</strong></em></p>
<p>Website traffic volume and patterns, such as the number of visitors to a given website or page on a daily basis is typically referred to as <strong>Tracking Data</strong>. This type of indirectly collected information is gathered through various means, such as an IP address, which is a number that is automatically assigned to your computer whenever you are surfing the Web. Web servers, the computers that &quot;serve up&quot; Web pages, automatically identify your computer by its IP address. When you visit any Gallup Websites, our servers log your computer&#39;s IP address.</p>
<p>To obtain these Tracking Data, Gallup uses third party analytics providers, including, but not limited to Google Analytics, a web analytics service provided by Google, Inc. (collectively &quot;Third Party Analytics Providers&quot;). The Third Party Analytics Providers use &quot;cookies,&quot; which are text files placed on your computer, to help us analyze how users use Gallup websites. The information generated by the cookie about your use of Gallup websites, including your IP address, will be transmitted to and stored by Third Party Analytics Providers&#39; servers. On behalf of Gallup, the Third Party Analytics Providers will use this information for the purpose of evaluating your use of Gallup websites, compiling reports on website activity, and providing other services relating to website activity. The Third Party Analytics Providers will not associate your IP address with any other data held by them.</p>
<p>You can prevent Google Analytics&#39; collection and use of data (cookies and IP address) by downloading and installing the browser plug-in available <a href="https://tools.google.com/dlpage/gaoptout?hl=en">here</a>.Gallup uses IP anonymization, which truncates/anonymizes the last octet of the IP address for Member States of the European Union as well as for other parties to the Agreement on the European Economic Area. Only in exceptional cases is the full IP address sent to and shortened by Google servers in the USA.</p>
<p>Further information can be found in the <a href="http://www.google.com/analytics/terms/gb.html">Google Analytics Terms of Service &amp; Privacy</a>.</p>
<p>Only designated administrators of Gallup can access the information gathered by Google Analytics, and the information is used only for administrative and planning purposes to meet the needs of our users, such as to improve the content of the site and to customize the content and/or layout of the site for individuals or groups of users.</p>
<p><em><strong>1.2. Gallup Cookies</strong></em></p>
<p>Other types of indirectly collected information are stored in &quot;cookies.&quot; Cookies are small files of electronic information that a website can transfer to a visitor&#39;s hard drive to help that visitor while on the site. Some Gallup websites use cookies simply to store a user code so that the user does not have to re-enter their information when re-joining the site. The use of cookies is standard on the Internet. Although most Web browsers automatically accept cookies, the decision of whether to accept or not is yours. You may adjust your browser settings to prevent the reception of cookies, or to provide notification whenever a cookie is sent to you. You may refuse the use of cookies by selecting the appropriate settings on your browser. However, please note that if you do this, you may not be able to access the full functionality of Gallup Websites. Cookies placed by Gallup will expire when the user terminates the website session or after a reasonable period of inactivity.</p>
<p><em><strong>1.3. Third-Party Cookies</strong></em></p>
<p>We may use third-party advertising companies to serve ads on our behalf. These companies may use cookies and action tags to measure advertising effectiveness. You can still decide whether you want to accept these cookies. You may adjust your browser settings to prevent the reception of third-party cookies, or to provide notification whenever such third-party cookies are sent to you.</p>
<p><em><strong>2. Information Collected Directly</strong></em></p>
<p>Gallup also collects Personal Information and other information that users voluntarily provide. It is entirely your decision to provide the requested information.</p>
<p>Gallup keeps all information directly collected confidential, and will only use the information for the particular purpose stated at the point of collection. Gallup will seek your specific permission for any additional use. You may choose to have this information removed at any time. Gallup will never barter, trade, or sell access to your information without your specific consent.</p>
<p><em><strong>2.1. User Account Data</strong></em></p>
<p>When setting up an account on one of the Gallup Websites (&quot;User Account&quot;), you may be asked to provide personal information including, but not limited to, your name, e-mail address, and your phone number. If you choose to purchase any products, services, access codes or other items for sale by Gallup, you will be asked to provide payment details and your full address for billing purposes.</p>
<p>As a customer/user of Gallup, we may obtain personal information about you when you register to use one of our websites or services/products or when you provide feedback about our products or services. As a customer/user, we will use your personal information, unless otherwise prohibited by law, for the following purposes:</p>
<ul>
<li>To provide you with the products and services you request.</li>
<li>To communicate with you about your account or transactions with us and send you information about features on our sites or changes to our policies.</li>
<li>To provide support including, but not limited to, product updates, product patches and fixes and other similar communications.</li>
<li>To notify you about new product releases and service developments, and to advertise Gallup&#39;s products and services in accordance with this Policy.</li>
</ul>
<p>Any User Account data will only be stored until you decide to terminate your User Account (see clause III.1. below). In case we are obliged to further store your Personal Information due to statutory retention requirements, your Personal Information will be barred for further use by Gallup and only be stored until such retention periods expire.</p>
<p><em><strong>2.2. Other Personal Information Provided Directly</strong></em></p>
<p>Personal Information provided by you on Gallup Websites, e.g. via contact forms, or via telephone will be stored in our service database and retained for the period necessary to fulfill the business need, unless a longer retention period is required by law.</p>
<p><br />
<strong>II. DATA COLLECTION</strong></p>
<p>Many Gallup websites offer users the opportunity to participate in surveys or assessments via the internet. Gallup will provide information about the purpose and process for each survey or assessment as part of the applicable survey or assessment.</p>
<p><em><strong>1. Access to your Survey or Assessment Results from Another User Account</strong></em></p>
<p>Another online user may purchase an access code to a Gallup survey or assessment for you. Please note that when participating in a survey or assessment, your results will also be accessible to the online user who purchased the Gallup access code. The data accessible to that account holder may include your name and your results, but will not include your specific answers to individual questions within the survey or assessment. In addition, the account holder cannot modify, alter, or delete any of your results or User Account data.</p>
<p>After completion of the survey or assessment, you will at all times have the opportunity to change the settings for sharing your results with other account holders and opt-out from sharing your results.</p>
<p><em><strong>2. Sharing your Survey Results with other people</strong></em></p>
<p>After completion of the survey or assessment, you may have the opportunity share your survey or assessment results via e-mail, or social networks. Please note that only your name and results will be displayed. By sharing your information from your User Account with any social media service, you are authorizing us to share information we collect from and about you with the social media service provider, other users, and your network of contacts on the social media service, and you understand that the social media service&#39;s use of the shared information will be governed by the social media service&#39;s privacy policy. If you do not want your personal information shared in this way, please do not connect your Gallup information to a social media service provider.</p>
<p><strong>III. GENERAL INFORMATION ON COLLECTION AND PROCESSING OF INFORMATION</strong></p>
<p><em><strong>1. Correcting and Changing User Information and Preferences; Deletion of User Accounts</strong></em></p>
<p>If you have given your consent to receiving e-mail communications from Gallup but wish to discontinue this service, you may request to do so at any time by <a href="mailto:privacy_administrator@gallup.com">contacting us</a>. In addition, as a registered user, you can change your settings within your User Account under &quot;MY ACCOUNT&quot; by updating your &quot;Contact Me&quot; settings.</p>
<p>You also have the option at all times to have your User Account deleted for any of the Gallup websites or to request a revision of your user information at any time. To do so, please <a href="mailto:privacy_administrator@gallup.com">contact us</a>.</p>
<p><em><strong>2. Information Security</strong></em></p>
<p>Gallup employees understand the need for user privacy, and we maintain reasonable and appropriate security procedures to protect your information from loss, misuse and unauthorized access, disclosure, alteration and destruction, taking into due account the risks involved in the processing and the nature of the Personal Information. Gallup has appointed a Privacy Policy Administrator to monitor privacy practices. Access to user data is strictly limited to specific individuals who are trained to respect user privacy. The access given to these employees is restricted to their need for such information for business purposes. A log of those who accessed the data is maintained and monitored to prevent security breaches.</p>
<p><em><strong>3. Third-Party Information Storage</strong></em></p>
<p>We may share Personal Information with vendors or agents working on our behalf for the purposes described in this Privacy Policy. For example, we may hire companies to assist with protecting and securing our systems or services.  Any vendor or agent that we retain must comply with our data privacy and security requirements and are not allowed to use personal data they receive from us for any other purpose.  Like Gallup, they will never barter, trade, or sell access to your information. Gallup remains responsible and liable under the Privacy Shield Principles if third-party agents that Gallup engages to process the personal data on Gallup&#39;s behalf do so in a manner inconsistent with the Principles, unless Gallup proves that Gallup is not responsible for the event giving rise to the damage.</p>
<p><em><strong>4. Children and Privacy</strong></em></p>
<p>Gallup encourages parents and guardians to spend time with their children online and to be fully familiar with the sites visited by their children. Gallup sites do not contain content that is generally considered unsuitable for children.</p>
<p><em><strong>5. Links to Other Sites</strong></em></p>
<p>Gallup websites may contain links to sites owned and/or operated by other organizations, and the privacy policies of those sites may differ from that of Gallup. These sites may collect data and make use of it in ways that Gallup does not. We encourage you to review the privacy policies posted on all third-party sites.</p>
<p><em><strong>6. Location of Data Collection and Processing</strong></em></p>
<p>In personally accessing Gallup websites, you may be submitting Personal Information and survey or assessment results that Gallup will use for business purposes that are consistent with this Privacy Statement. As a worldwide organization, Gallup collects information that may be processed internationally throughout Gallup offices worldwide. Your information may be processed in the United States or any other country in which Gallup, its affiliates, subsidiaries, or service providers maintain facilities. </p>
<p><em><strong>7. Compliance and Cooperation with Regulatory Authorities</strong></em></p>
<p>We take steps to ensure that the data we collect under this Privacy Statement is processed according to the provisions of this statement and the requirements of applicable laws wherever the data is located.  Gallup complies with the EU-US Privacy Shield Framework as set forth by the U.S. Department of Commerce regarding the collection, use and retention of Personal Information transferred from the European Union to the United States.  Gallup has certified to the Principles of Notice; Choice; Accountability for Onward Transfer; Security; Data Integrity and Purpose Limitations; Access; and Recourse, Enforcement and Liability.  If there is any conflict between the policies in this Privacy Statement and the Privacy Shield Principles, the Privacy Shield Principles shall govern. </p>
<p>To learn more about the Privacy Shield program, and to view our certification, please visit <a href="https://www.privacyshield.gov/list">https://www.privacyshield.gov/list</a>.</p>
<p>Gallup is subject to the investigatory and enforcement powers of the Federal Trade Commission.</p>
<p>Gallup continues to adhere to the underlying European privacy principles of the U.S. - Swiss Safe Harbor for the processing of Personal Information received from Switzerland.   To learn more about the Safe Harbor program, and to view our certification, please visit <a href="https://safeharbor.export.gov/swisslist.aspx">https://safeharbor.export.gov/swisslist.aspx</a>.</p>
<p><strong>8. Access, Correction and Options for limiting Use of your Personal Information</strong></p>
<p>You have the right to access the Personal Information that we hold about you and to correct, update, amend, suppress, delete or otherwise modify any Personal Information where it is inaccurate, or has been processed in violation of the EU-US Privacy Shield Principles unless we have to keep the information for legitimate business or legal purposes.   When updating your personal information, we may ask you to verify your identity before we can act upon your request. </p>
<p>You may object to the use or processing of your Personal Information or withdraw consent to use your Personal Information at any time.</p>
<p>We may reject requests that are unreasonably repetitive, require disproportionate technical effort (for example, developing a new system or fundamentally changing an existing practice), risk the privacy of others, or would be extremely impractical (for instance, requests concerning information residing on backup systems).</p>
<p>Gallup will respond to access requests within a reasonable time period in a reasonable manner and readily intelligible form.  Gallup may charge a fee that is not excessive to cover the costs of providing access.   Gallup may set a reasonable limit on the number of times within a given period in which access requests from a particular individual will be met.</p>
<p>Gallup will obtain your consent before sharing your Personal Information with any third party that is not acting as an agent or vendor to perform tasks on our behalf or to use the information for a purpose materially different from the purpose for which it was initially collected or subsequently authorized by you.  An exception to this will be where Gallup is required to respond to lawful requests by public authorities, including to meet national security or law enforcement requirements.</p>
<p>For sensitive information (e.g., social security numbers or other national identifiers, medical information, information related to ethnic or racial origin, political opinions, religious or philosophical beliefs, trade union membership, criminal background, or sexual orientation), we will obtain your affirmative express consent (opt in) if such information is to be (i) disclosed to a third party or (ii) used for a purpose other than those for which it was originally collected or subsequently authorized by you through the exercise of opt-in choice.   Gallup is not required to obtain affirmative express consent (opt-in) with respect to sensitive information where the processing is (a) in the vital interests of the data subject or another person; (b) necessary for the establishment of legal claims or defenses; (c) required to provide medical care or diagnosis; (d) necessary to carry out Gallup&#39;s obligations in the field of employment law; or (e) related to information that is manifestly made public by the individual.</p>
<p><em><strong>9. Dispute Resolution</strong></em></p>
<p>If you have any complaints regarding our compliance with this Policy or a Privacy Shield related or general privacy related complaint, you should first contact us.   We will investigate and attempt to resolve complaints and disputes regarding use and disclosure of Personal Information in accordance with this Policy.</p>
<p>If you have an unresolved privacy or data use concern that we have not addressed satisfactorily, please contact our U.S. based third party dispute resolution provider (free of charge) at <a href="https://www.jamsadr.com/eu-us-privacy-shield">https://www.jamsadr.com/eu-us-privacy-shield</a>.</p>
<p>With respect to human resources data, Gallup will cooperate and comply with the EU DPA&#39;s with respect to human resources data transferred from the EU in the context of the employment relationship. If you do not receive timely acknowledgement of your complaint from Gallup, or if we have not addressed your complaint to your satisfaction, you may contact the EU DPA&#39;s for more information or to file a complaint. The services of the EU DPA&#39;s are provided at no cost to you.</p>
<p>Under certain conditions, more fully described on the Privacy Shield website, you have the possibility to invoke binding arbitration when other dispute resolution procedures have been exhausted.</p>
<p><strong><em>10. Policy Updates</em></strong></p>
<p>This Privacy Statement is Gallup&#39;s promise to its websites users and Users with a registered User Account. Additional information that is particular to specific Gallup sites may exist, and updates to this policy may be posted. For these reasons, we suggest that users who may have specific concerns about the information being gathered and use of that information regularly view the Privacy Statement on each site. Gallup reserves the right to change the policy on use of information collected at any time.</p>
<p><strong><em>11. Additional Questions or Comments</em></strong></p>
<p>If you have any inquiries, complaints, access requests and any other questions arising under Privacy Shield or comments regarding Gallup&#39;s Privacy Policy, please <a href="mailto:privacy_administrator@gallup.com">contact us</a>. Gallup will respond to you within 45 days of receiving a complaint.</p>


                    
                    
                
</div>


                

                
                    
                

                

            
</div>

        </article>

        <section class="section-default section-tile section-article-ribbon" role="complementary">
            
        



<section class="cmstile tile-ribbon ">
<div class="tile-inner">
<div class="ribbonheader">
<h3 itemprop="headline">
Gallup Daily</h3></div>
<div class="ribboncontent">
<div id="rbnData" class="rbnData">
<div id="rbnSection323SECTION-526" class="rbnSection "><table>
<thead><tr><th colspan="0" class="
 f">
<span class="note">No updates March 28. Next update March 29.</span>
</th></tr>
</thead>
<tbody>
<tr>
<td class="rbnsct rbnsctRegion"><a href="/poll/189068/bls-unemployment-seasonally-adjusted.aspx">Real Unemployment</a></td>
<td class="rbnsct  rbnsctPoint">9.7%</td>
<td class="rbnsct rbnsctChange UND">-</td>
</tr>
<tr>
<td class="rbnsct rbnsctRegion"><a href="/poll/125639/gallup-good-jobs.aspx">Gallup Good Jobs</a></td>
<td class="rbnsct  rbnsctPoint">45.6%</td>
<td class="rbnsct rbnsctChange DESNEG">-0.1</td>
</tr>
<tr>
<td class="rbnsct rbnsctRegion"><a href="/poll/180404/gallup-daily-employee-engagement.aspx">Engaged at Work</a></td>
<td class="rbnsct  rbnsctPoint">33.8%</td>
<td class="rbnsct rbnsctChange DESNEG">-0.4</td>
</tr>
<tr>
<td class="rbnsct rbnsctRegion"><a href="/poll/151550/Gallup-Daily-Economic-Confidence-Index.aspx">Economic Confidence</a></td>
<td class="rbnsct  rbnsctPoint">-9</td>
<td class="rbnsct rbnsctChange DESNEG">-1</td>
</tr>
<tr>
<td class="rbnsct rbnsctRegion"><a href="/poll/112723/Gallup-Daily-US-Consumer-Spending.aspx">Consumer Spending</a></td>
<td class="rbnsct  rbnsctPoint">$97</td>
<td class="rbnsct rbnsctChange DESPOS">+5</td>
</tr>
<tr>
<td class="rbnsct rbnsctRegion"><a href="/poll/113980/Gallup-Daily-Obama-Job-Approval.aspx">Obama Approval</a></td>
<td class="rbnsct  rbnsctPoint">53%</td>
<td class="rbnsct rbnsctChange DESPOS">+1</td>
</tr>
</tbody>
</table>
</div>
<div class="clearfix footerBlock"> <div class="vizFooter">Updates daily at 1 p.m. ET; reflects one-day change</div></div></div></div>
</div>
</section>

</section>

        <section class="section-default section-tile section-article-lead" role="complementary">
            
        
<section class="cmstile tile-lead type-release" data-tileid="195923-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="image image-source">
<img src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-src="//content.gallup.com/origin/gallupinc/GallupSpaces/Production/Cms/POLL/e1va5g_9tkym2b_cxbmj5a.jpg" height=500 width=1247 class="b-lazy" alt="" /><noscript><img src="//content.gallup.com/origin/gallupinc/GallupSpaces/Production/Cms/POLL/e1va5g_9tkym2b_cxbmj5a.jpg" height=500 width=1247 alt="" /></noscript>
<div class="overlay"></div>
</div>
<div class="meta clearfix">
<div class="topic"><a href="/topic/election_2016.aspx">Election 2016</a></div>
</div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow=""><a href="/poll/195923/clinton-debate-victory-larger-side-modern-debates.aspx?g_source=Election 2016&g_medium=lead&g_campaign=tiles">Clinton's Victory on the Larger Side for Modern Debates</a></h3></div>

<div class="author">by Lydia Saad</div></div>
</div>
</section>
</section>

        <section class="section-default section-tile js-masonry-spacer section-spacer">
            
        </section>

        

        

        

        
    
</div>



    
    <section class="section-default visible-print-block section-sourceinfo">
        <p>
            <span data-cite="Release Date"></span><br />
            <span data-cite="Source">Gallup  http://www.gallup.com/shared/186272/privacy-statement.aspx</span><br />
            <span data-cite="Contact">Gallup World Headquarters, 901 F Street, Washington, D.C., 20001, U.S.A</span><br />
            +1 202.715.3030
        </p>
    </section>

</main>




            <aside role="complementary" class=" content-aside newsfeed">
<h2>Latest News</h2>

            
<section class="cmstile tile-newslead type-release" data-tileid="195920-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/election_2016.aspx">Election 2016</a></div>
<time datetime="2016-09-30" itemprop="datePublished">Sep 30, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195920/americans-desire-third-party-persists-election-year.aspx?g_source=Election 2016&g_medium=newsfeed&g_campaign=tiles">Americans&rsquo; Desire for <strong>Third Party </strong>Persists This Election Year</a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">The majority of Americans, 57%, say a third major U.S. political party is needed. This is similar to the last three years but a departure from the prior two presidential election years, 2008 and 2012, when Americans were evenly divided.</p></div>
</div>
</section>

<section class="cmstile tile-newslead type-release" data-tileid="195923-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/election_2016.aspx">Election 2016</a></div>
<time datetime="2016-09-29" itemprop="datePublished">Sep 29, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195923/clinton-debate-victory-larger-side-modern-debates.aspx?g_source=Election 2016&g_medium=newsfeed&g_campaign=tiles">Clinton&rsquo;s Victory on the Larger Side for Modern <strong>Debates</strong></a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">By 61% to 27%, Americans who tuned in to Monday night's presidential debate believe Hillary Clinton, rather than Donald Trump, did the better job. This victory is among the larger leads in Gallup polls since 1960.</p></div>
</div>
</section>
<section class="cmstile tile-news type-speedbump" data-tileid="170987-PRODUCTS" itemscope itemtype="http://schema.org/Article">
<div class="tile-inner">
<div class="meta clearfix">
<div class="topic">Analytics and Advice About Everything That Matters</div>
</div>
</div>
</section>
<section class="cmstile tile-newslead type-release" data-tileid="195902-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/politics.aspx">Politics</a></div>
<time datetime="2016-09-29" itemprop="datePublished">Sep 29, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195902/republicans-continue-disapprove-supreme-court.aspx?g_source=Politics&g_medium=newsfeed&g_campaign=tiles">Most <strong>Republicans </strong>Continue to Disapprove of Supreme Court</a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">As the eight-person Supreme Court prepares to return to session next week, two-thirds of Republicans disapprove of how the court is handling its job, while two-thirds of Democrats approve.</p></div>
</div>
</section>

<section class="cmstile tile-newslead type-release" data-tileid="195893-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/politics.aspx">Politics</a></div>
<time datetime="2016-09-28" itemprop="datePublished">Sep 28, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195893/partisan-divide-government-regulations-remains-wide.aspx?g_source=Politics&g_medium=newsfeed&g_campaign=tiles">Partisan Divide on <strong>Government Regulations</strong> Remains Wide</a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">Republicans (76%) are more than three times as likely as Democrats (21%) to say there is "too much" government regulation of business. This partisan divide has been typical since the election of Democratic President Barack Obama.</p></div>
</div>
</section>

<section class="cmstile tile-newslead type-release" data-tileid="195857-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/election_2016.aspx">Election 2016</a></div>
<time datetime="2016-09-28" itemprop="datePublished">Sep 28, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195857/preference-divided-government-lowest-years.aspx?g_source=Election 2016&g_medium=newsfeed&g_campaign=tiles">In U.S., Preference for <strong>Divided Government </strong>Lowest in 15 Years</a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">Americans' preference for divided government is at its lowest level since 2002. Compared with 2012, fewer Republicans want divided government and fewer Democrats want the same party to control government.</p></div>
</div>
</section>

<section class="cmstile tile-newslead type-release" data-tileid="195815-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/economy.aspx">Economy</a></div>
<time datetime="2016-09-27" itemprop="datePublished">Sep 27, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195815/economic-confidence-index-lingers.aspx?g_source=Economy&g_medium=newsfeed&g_campaign=tiles">U.S. <strong>Economic Confidence</strong> Index Lingers at -12</a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">Gallup's U.S. Economic Confidence Index was -12 last week, marking the ninth consecutive week that confidence has dipped no lower than -12 and no higher than -9.</p></div>
</div>
</section>

<section class="cmstile tile-newslead type-release" data-tileid="195809-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/election_2016.aspx">Election 2016</a></div>
<time datetime="2016-09-26" itemprop="datePublished">Sep 26, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195809/voters-prefer-trump-economy-clinton-issues.aspx?g_source=Election 2016&g_medium=newsfeed&g_campaign=tiles">Voters Prefer <strong>Trump </strong>on Economy, <strong>Clinton </strong>on Most Other Issues</a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">Registered U.S. voters say Donald Trump would be better able to handle several economic issues, but prefer Hillary Clinton on social issues, education and foreign affairs. Clinton also has an edge over Trump on immigration.</p></div>
</div>
</section>

<section class="cmstile tile-newslead type-release" data-tileid="195806-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/election_2016.aspx">Election 2016</a></div>
<time datetime="2016-09-26" itemprop="datePublished">Sep 26, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195806/americans-less-sure-vote-president.aspx?g_source=Election 2016&g_medium=newsfeed&g_campaign=tiles">Americans Less Sure They&rsquo;ll <strong>Vote </strong>for President</a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">Fewer Americans today than in the prior four presidential elections say they will definitely vote in November. Intent to vote is down about equally among Republicans and Democrats; it has decreased most sharply among young adults.</p></div>
</div>
</section>

<section class="cmstile tile-newslead type-release" data-tileid="195794-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/election_2016.aspx">Election 2016</a></div>
<time datetime="2016-09-26" itemprop="datePublished">Sep 26, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195794/few-high-hopes-clinton-trump-presidency.aspx?g_source=Election 2016&g_medium=newsfeed&g_campaign=tiles">Few Have High Hopes for <strong>Clinton or Trump Presidency</strong></a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">Americans are no more likely to say Hillary Clinton (33%) and Donald Trump (25%) would be a "great" or "good" president than they were in May.</p></div>
</div>
</section>

<section class="cmstile tile-newslead type-release" data-tileid="195755-POLL" itemscope itemtype="https://schema.org/NewsArticle"><div class="tile-inner">

<div class="meta clearfix">
<div class="topic"><a href="/topic/election_2016.aspx">Election 2016</a></div>
<time datetime="2016-09-23" itemprop="datePublished">Sep 23, 2016</time></div><div class="copy">

<div class="tile-linktext"><h3 itemprop="headline" data-overflow="ellipsis"><a href="/poll/195755/debate-looms-voters-distrust-clinton-trump.aspx?g_source=Election 2016&g_medium=newsfeed&g_campaign=tiles">As Debate Looms, Voters Still <strong>Distrust </strong>Clinton and Trump</a></h3></div>

<p class="item-synopsis" data-overflow="ellipsis">About a third of U.S. voters describe Hillary Clinton and Donald Trump as "honest and trustworthy," changed little from May and among the worst-rated of 11 attributes for each candidate.</p></div>
</div>
</section>
</aside>

        
</div>


        <footer class="footer-default">

            <div class="clearfix panel-footer-nav">

                <nav id="nav-footercolumn1" role="navigation" aria-labelledby="nav-title" class="footer-nav footer-nav-main" data-navclass="nav-no-children">
<div class="nav-title" id="nav-title"><span>OUR COMPANY</span><span></span></div>
<ul class="">
<li
 data-navtitle="About Gallup"><a href="/corporate/177680/gallup.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN1', eventAction: 'navigation_link_clicked', eventLabel: 'About Gallup'});">About Gallup</a></li>
<li
><a href="/178685/methodology-center.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN1', eventAction: 'navigation_link_clicked', eventLabel: 'Methodology Center'});">Methodology Center</a></li>
<li
><a href="/corporate/178136/george-gallup.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN1', eventAction: 'navigation_link_clicked', eventLabel: 'George Gallup'});">George Gallup</a></li>
<li
><a href="//careers.gallup.com" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN1', eventAction: 'navigation_link_clicked', eventLabel: 'Careers at Gallup'});">Careers at Gallup</a></li>
<li
><a href="/seniorscientists/171815/senior-scientists.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN1', eventAction: 'navigation_link_clicked', eventLabel: 'Senior Scientists and Advisers'});">Senior Scientists and Advisers</a></li>
<li
><a href="/corporate/171821/global-offices.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN1', eventAction: 'navigation_link_clicked', eventLabel: 'Global Offices'});">Global Offices</a></li>
<li
 data-navtitle="Experts"><a href="/corporate/173384/media-inquiries.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN1', eventAction: 'navigation_link_clicked', eventLabel: 'Media &amp; Speaker Inquiries'});">Media & Speaker Inquiries</a></li>
<li
><a href="/poll/trends.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN1', eventAction: 'navigation_link_clicked', eventLabel: 'Trends A-Z'});">Trends A-Z</a></li>
</ul>
</nav>
                <nav id="nav-inquiryoptions" role="navigation" aria-labelledby="nav-title" class="footer-nav footer-nav-inquiry" data-navclass="nav-no-children">
<div class="nav-title" id="nav-title"><span>INQUIRIES</span><span></span></div>
<ul class="">
<li
><a href="/182486/general-question-comment-observation.aspx?ref=i&Inquiry=Generic" onClick="ga('send', 'event', { eventCategory: 'navigation_INQUIRYOPTIONS', eventAction: 'navigation_link_clicked', eventLabel: 'Questions, comments and observations'});">Questions, comments and observations</a></li>
<li
><a href="/174842/contact-us.aspx?ref=i&Inquiry=Account" onClick="ga('send', 'event', { eventCategory: 'navigation_INQUIRYOPTIONS', eventAction: 'navigation_link_clicked', eventLabel: 'Questions about your Gallup.com account'});">Questions about your Gallup.com account</a></li>
<li
><a href="/182483/gallup-expert-contact.aspx?ref=i&Inquiry=Consult" onClick="ga('send', 'event', { eventCategory: 'navigation_INQUIRYOPTIONS', eventAction: 'navigation_link_clicked', eventLabel: 'Have a Gallup expert contact you'});">Have a Gallup expert contact you</a></li>
<li
><a href="/corporate/173384/media-inquiries.aspx?ref=i&Inquiry=Speaker" onClick="ga('send', 'event', { eventCategory: 'navigation_INQUIRYOPTIONS', eventAction: 'navigation_link_clicked', eventLabel: 'Request a Gallup expert for a speaking engagement'});">Request a Gallup expert for a speaking engagement</a></li>
</ul>
</nav>
                <nav id="nav-footercolumn3" role="navigation" aria-labelledby="nav-title" class="footer-nav footer-nav-social" data-navclass="nav-no-children">
<div class="nav-title" id="nav-title"><span>FOLLOW US</span><span></span></div>
<ul class="">
<li
 data-navtitle="Twitter" class="icon icontwitter"><a href="https://twitter.com/gallup" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN3', eventAction: 'navigation_link_clicked', eventLabel: 'Twitter'});">Twitter</a></li>
<li
 data-navtitle="Facebook" class="icon iconfacebook"><a href="https://www.facebook.com/gallup" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN3', eventAction: 'navigation_link_clicked', eventLabel: 'Facebook'});">Facebook</a></li>
<li
 data-navtitle="Linked In" class="icon iconlinkedin"><a href="https://www.linkedin.com/company/166373" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN3', eventAction: 'navigation_link_clicked', eventLabel: 'LinkedIn'});">LinkedIn</a></li>
<li
 data-navtitle="YouTube" class="icon iconyoutube"><a href="https://www.youtube.com/channel/UC2dTfkMAnI7_kco6QK7sQuA" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERCOLUMN3', eventAction: 'navigation_link_clicked', eventLabel: 'YouTube'});">YouTube</a></li>
</ul>
</nav>
            
</div>


            <div class="clearfix panel-footer-contentinfo"  role="contentinfo">

                <div class="hidden-print">

                    Copyright © 2016 Gallup, Inc. All rights reserved.
                
</div>

                <nav id="nav-footernavrowtwo" role="navigation" aria-labelledby="nav-title" class="termsnav clearfix" data-navclass="nav-no-children">
<ul class="">
<li
><a href="/shared/186737/trademarks.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERNAVROWTWO', eventAction: 'navigation_link_clicked', eventLabel: 'Trademarks'});">Trademarks</a></li>
<li
><a href="/shared/186275/product-terms-use.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERNAVROWTWO', eventAction: 'navigation_link_clicked', eventLabel: 'Product Terms of Use'});">Product Terms of Use</a></li>
<li
><a href="/shared/186278/terms.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERNAVROWTWO', eventAction: 'navigation_link_clicked', eventLabel: 'Site Terms of Use and Sale'});">Site Terms of Use and Sale</a></li>
<li
><a href="/shared/186272/privacy-statement.aspx" onClick="ga('send', 'event', { eventCategory: 'navigation_FOOTERNAVROWTWO', eventAction: 'navigation_link_clicked', eventLabel: 'Privacy Statement'});">Privacy Statement</a></li>
</ul>
</nav>

                <div class="visible-print-block">

                    <p><span>Copyright © 2016 Gallup, Inc.</span> <span>All rights reserved.<br />
Gallup, Inc. maintains several registered and unregistered trademarks that include but may not be limited to: A8, Accountability Index, Business Impact Analysis, BE10, CE11, CE11 Accelerator, Clifton StrengthsExplorer, Clifton StrengthsFinder, Customer Engagement Index, Customer Engagement Management, Dr. Gallup Portrait, Employee Engagement Index, Enetrix, Engagement Creation Index, Follow This Path, Gallup, Gallup Brain, Gallup Business Journal, GBJ, Gallup Consulting, Gallup-Healthways Well-Being Index, Gallup Management Journal, GMJ, Gallup Panel, Gallup Press, Gallup Tuesday Briefing, Gallup University, Gallup World News, HumanSigma, HumanSigma Accelerator, ICE11, I10, L3, ME25, NurseInsight, NurseStrengths, Patient Quality System, Performance Optimization, Power of 2, PrincipalInsight, Q12, Q12 Accelerator, Q12 Advantage, Selection Research, Inc., SE25, SF34, SRI, Soul of the City, Strengths Spotlight, Strengths-Based Selling, StatShot, StrengthsCoach, StrengthsExplorer, StrengthsFinder, StrengthsInsight, StrengthsQuest, SupportInsight, TX(R+E+R)=P3, TeacherInsight, The Gallup Path, The Gallup Poll, The Gallup School, VantagePoint, Varsity Management, Wellbeing Finder, Achiever, Activator, Adaptability, Analytical, Arranger, Belief, Command, Communication, Competition, Connectedness, Consistency, Context, Deliberative, Developer, Discipline, Empathy, Fairness, Focus, Futuristic, Harmony, Ideation, Includer, Individualization, Input, Intellection , Learner, Maximizer, Positivity, Relator, Responsibility, Restorative, Self-Assurance, Significance, Strategic, and Woo. All other trademarks are the property of their respective owners. These materials are provided for noncommercial, personal use only. Reproduction prohibited without the express permission of Gallup, Inc.</span></p>

                
</div>
            
</div>


        </footer>

    </div>
    
            <script type="text/javascript" id="gel-cookie-banner-script" data-policyoptions='{"title":"Policy Notification","cookieMessage":"Gallup uses Cookies to ensure the best website experience. Continuing without changing Cookie settings assumes you consent to our use of cookies on this device. You can change this setting at any time, but that may impair functionality on our websites.","onNoticeMessage":"Gallup recently updated our policies. By continuing to use Gallup websites, you are agreeing to the revised terms.","closeText":"Close","policies":{"privacy":{"version":"2","title":"Privacy Statement","url":"/shared/186272/privacy-statement.aspx"},"siteterms":{"version":"1","title":"Site Terms of Use and Sale","url":"/shared/186278/site-terms-sale.aspx"},"productterms":{"version":"1","title":"Product Terms of Use","url":"/shared/186275/product-terms.aspx"}},"theme":"dark"}'>
/*! gel-cookie-banner v3.1.1  */
!function n(e,o,t){function i(a,l){if(!o[a]){if(!e[a]){var c="function"==typeof require&&require;if(!l&&c)return c(a,!0);if(r)return r(a,!0);throw new Error("Cannot find module '"+a+"'")}var s=o[a]={exports:{}};e[a][0].call(s.exports,function(n){var o=e[a][1][n];return i(o?o:n)},s,s.exports,n,e,o,t)}return o[a].exports}for(var r="function"==typeof require&&require,a=0;a<t.length;a++)i(t[a]);return i}({1:[function(n,e,o){"use strict";e.exports={createLink:function(n,e){var o=document.head||document.getElementsByTagName("head")[0],t=document.createElement("link");t.href=n,t.rel="stylesheet";for(var i in e)if(e.hasOwnProperty(i)){var r=e[i];t.setAttribute("data-"+i,r)}o.appendChild(t)},createStyle:function(n,e){var o=document.head||document.getElementsByTagName("head")[0],t=document.createElement("style");t.type="text/css";for(var i in e)if(e.hasOwnProperty(i)){var r=e[i];t.setAttribute("data-"+i,r)}t.sheet?(t.innerHTML=n,t.sheet.cssText=n,o.appendChild(t)):t.styleSheet?(o.appendChild(t),t.styleSheet.cssText=n):(t.appendChild(document.createTextNode(n)),o.appendChild(t))}}},{}],2:[function(n,e,o){/*!
 * JavaScript Cookie v2.1.0
 * https://github.com/js-cookie/js-cookie
 *
 * Copyright 2006, 2015 Klaus Hartl & Fagner Brack
 * Released under the MIT license
 */
!function(n){if("function"==typeof define&&define.amd)define(n);else if("object"==typeof o)e.exports=n();else{var t=window.Cookies,i=window.Cookies=n();i.noConflict=function(){return window.Cookies=t,i}}}(function(){function n(){for(var n=0,e={};n<arguments.length;n++){var o=arguments[n];for(var t in o)e[t]=o[t]}return e}function e(o){function t(e,i,r){var a;if(arguments.length>1){if(r=n({path:"/"},t.defaults,r),"number"==typeof r.expires){var l=new Date;l.setMilliseconds(l.getMilliseconds()+864e5*r.expires),r.expires=l}try{a=JSON.stringify(i),/^[\{\[]/.test(a)&&(i=a)}catch(c){}return i=o.write?o.write(i,e):encodeURIComponent(String(i)).replace(/%(23|24|26|2B|3A|3C|3E|3D|2F|3F|40|5B|5D|5E|60|7B|7D|7C)/g,decodeURIComponent),e=encodeURIComponent(String(e)),e=e.replace(/%(23|24|26|2B|5E|60|7C)/g,decodeURIComponent),e=e.replace(/[\(\)]/g,escape),document.cookie=[e,"=",i,r.expires&&"; expires="+r.expires.toUTCString(),r.path&&"; path="+r.path,r.domain&&"; domain="+r.domain,r.secure?"; secure":""].join("")}e||(a={});for(var s=document.cookie?document.cookie.split("; "):[],p=/(%[0-9A-Z]{2})+/g,d=0;d<s.length;d++){var u=s[d].split("="),g=u[0].replace(p,decodeURIComponent),b=u.slice(1).join("=");'"'===b.charAt(0)&&(b=b.slice(1,-1));try{if(b=o.read?o.read(b,g):o(b,g)||b.replace(p,decodeURIComponent),this.json)try{b=JSON.parse(b)}catch(c){}if(e===g){a=b;break}e||(a[g]=b)}catch(c){}}return a}return t.get=t.set=t,t.getJSON=function(){return t.apply({json:!0},[].slice.call(arguments))},t.defaults={},t.remove=function(e,o){t(e,"",n(o,{expires:-1}))},t.withConverter=e,t}return e(function(){})})},{}],3:[function(n,e,o){var t='/* Reset as much as we can to avoid site style conflicts */\n.gel-cookie-banner,\n.gel-cookie-banner p,\n.gel-cookie-banner button,\n.gel-cookie-banner a {\n  background: none;\n  border: none;\n  bottom: auto;\n  clear: none;\n  clip: auto;\n  color: inherit;\n  cursor: auto;\n  direction: inherit;\n  display: inline;\n  float: none;\n  font-family: inherit;\n  font-size: inherit;\n  font-style: inherit;\n  font-variant: normal;\n  font-weight: inherit;\n  height: auto;\n  left: auto;\n  letter-spacing: normal;\n  line-height: inherit;\n  list-style-type: inherit;\n  list-style-position: outside;\n  list-style-image: none;\n  margin: 0;\n  max-height: none;\n  max-width: none;\n  min-height: 0;\n  min-width: 0;\n  opacity: 1;\n  outline: invert none medium;\n  overflow: visible;\n  padding: 0;\n  position: static;\n  quotes: "" "";\n  right: auto;\n  table-layout: auto;\n  text-align: inherit;\n  text-decoration: inherit;\n  text-indent: 0;\n  text-transform: none;\n  top: auto;\n  unicode-bidi: normal;\n  vertical-align: baseline;\n  visibility: inherit;\n  white-space: normal;\n  width: auto;\n  word-spacing: normal;\n  z-index: auto;\n  -webkit-box-shadow: none;\n  -moz-box-shadow: none;\n  -o-box-shadow: none;\n  box-shadow: none;\n  -webkit-box-sizing: border-box;\n  -moz-box-sizing: border-box;\n  box-sizing: border-box;\n  -webkit-column-count: auto;\n  -moz-column-count: auto;\n  column-count: auto;\n  -webkit-column-gap: normal;\n  -moz-column-gap: normal;\n  column-gap: normal;\n  -webkit-column-rule: medium none black;\n  -moz-column-rule: medium none black;\n  column-rule: medium none black;\n  -webkit-column-span: 1;\n  -moz-column-span: 1;\n  /* doesn\'t exist yet but probably will */\n  column-span: 1;\n  -webkit-column-width: auto;\n  -moz-column-width: auto;\n  column-width: auto;\n  font-feature-settings: normal;\n  overflow-x: visible;\n  overflow-y: visible;\n  -webkit-hyphens: manual;\n  -moz-hyphens: manual;\n  hyphens: manual;\n  text-shadow: none;\n  -webkit-transition: all 0s ease 0s;\n  transition: all 0s ease 0s;\n  -webkit-transform: none;\n  -moz-transform: none;\n  -ms-transform: none;\n  -o-transform: none;\n  transform: none;\n  -webkit-transform-origin: 50% 50%;\n  -moz-transform-origin: 50% 50%;\n  -ms-transform-origin: 50% 50%;\n  -o-transform-origin: 50% 50%;\n  transform-origin: 50% 50%;\n  -webkit-transform-style: flat;\n  -moz-transform-style: flat;\n  -ms-transform-style: flat;\n  -o-transform-style: flat;\n  transform-style: flat;\n  word-break: normal;\n}\n.gel-cookie-banner,\n.gel-cookie-banner p,\n.gel-cookie-banner div {\n  display: block;\n}\n.gel-cookie-banner a {\n  color: #BBB;\n  text-decoration: underline;\n}\n.gel-cookie-banner a:visited {\n  color: #BBB;\n}\n.gel-cookie-banner a:active,\n.gel-cookie-banner a:hover,\n.gel-cookie-banner a:focus {\n  color: #E0E0E0;\n}\n.gel-cookie-banner a,\n.gel-cookie-banner a:hover,\n.gel-cookie-banner button,\n.gel-cookie-banner button:hover {\n  cursor: pointer;\n}\n.gel-cookie-banner button {\n  float: right;\n  text-align: center;\n  padding: 0 8px;\n  margin: 8px 0px 8px 12px;\n  text-decoration: none;\n  -webkit-appearance: push-button;\n  color: #000;\n  border: 1px #61C250 solid;\n  background: #61C250;\n  outline: initial;\n  border-radius: 2px;\n  font-size: 11px;\n  text-transform: uppercase;\n  letter-spacing: 0.1em;\n  line-height: 28px;\n}\n.gel-cookie-banner button:active,\n.gel-cookie-banner button:focus,\n.gel-cookie-banner button:hover {\n  background: none;\n  border-color: #61C250;\n  color: #FFF;\n  cursor: pointer;\n}\n.gel-cookie-banner {\n  position: fixed;\n  left: 0;\n  right: 0;\n  top: auto;\n  bottom: 0;\n  height: auto;\n  margin: -2px 0;\n  padding: 8px 16px;\n  z-index: 16777271;\n  background: #2B2B2B;\n  color: #FFF;\n  border: 2px solid #61C250;\n  border-left: none;\n  border-right: none;\n  font-size: 16px;\n  line-height: 24px;\n  text-align: left;\n  font-family: "aktiv-grotesk-std", Arial, Helvetica, sans-serif;\n  font-style: normal;\n  font-weight: normal;\n  text-decoration: none;\n}\n.gel-cookie-banner.gel-cookie-banner-top {\n  top: 0;\n  bottom: auto;\n}\n.gel-cookie-banner .gel-cookie-banner-inner {\n  max-width: 1040px;\n  margin: 0 auto;\n}\n.gel-cookie-banner p.gel-cookie-banner-description {\n  display: inline;\n  margin: 4px 5px 4px 0;\n}\n.gel-cookie-banner.cookie-on-notice p.gel-cookie-banner-description {\n  display: block;\n}\n.gel-cookie-banner .gel-cookie-banner-title {\n  position: absolute;\n  left: -10000px;\n  top: auto;\n  width: 1px;\n  height: 1px;\n  overflow: hidden;\n}\n.gel-cookie-banner .gel-cookie-banner-policies {\n  display: inline;\n  padding-left: 0;\n  margin-left: -5px;\n  list-style: none;\n}\n.gel-cookie-banner .gel-cookie-banner-policies > li {\n  display: inline-block;\n  padding-right: 5px;\n  padding-left: 5px;\n}\n.gel-cookie-banner.gel-cookie-banner-theme-light {\n  background-color: #FFFFFF;\n  color: #000000;\n  border-color: #BBBBBB;\n}\n.gel-cookie-banner.gel-cookie-banner-theme-light a,\n.gel-cookie-banner.gel-cookie-banner-theme-light button:active,\n.gel-cookie-banner.gel-cookie-banner-theme-light button:focus,\n.gel-cookie-banner.gel-cookie-banner-theme-light button:hover {\n  color: #000;\n}\n.gel-cookie-banner.gel-cookie-banner-theme-light a:active,\n.gel-cookie-banner.gel-cookie-banner-theme-light a:hover,\n.gel-cookie-banner.gel-cookie-banner-theme-light a:focus {\n  color: #666666;\n}\n';n("browserify-css").createStyle(t,{href:"src\\app.css"}),e.exports=t},{"browserify-css":1}],4:[function(n,e,o){e.exports='<div class="gel-cookie-banner-inner" id="gel-cookie-banner-inner">\r\n	<button name="close" class="gel-cookie-banner-close" id="gel-cookie-banner-close">__CLOSETEXT__</button>\r\n	<h5 class="gel-cookie-banner-title" id="gel-cookie-banner-title">__TITLE__</h5>\r\n	<p class="gel-cookie-banner-description" id="gel-cookie-banner-description">__MESSAGE__</p>\r\n	<ul class="gel-cookie-banner-policies">\r\n		__POLICIES__\r\n	</ul>\r\n</div>'},{}],5:[function(n,e,o){(function(o){"use strict";function t(n,e){var o=s.get(n.toLowerCase());return o&&o===e.toString()}function i(n,e){var o=window.location.host.split("."),t=null;o.length>2&&(t="."+window.location.host.split(".").slice(-2).join(".")),s.set(n.toLowerCase(),e.toString(),{expires:new Date(9999,11,31),path:"/",domain:t})}function r(n,e,o){var t=n.addEventListener?"addEventListener":"attachEvent",i=n.addEventListener?"":"on";n[t](i+e,o,!1)}function a(){if("none"!==f.options.theme){var n=document.head||document.getElementsByTagName("head")[0],e=document.createElement("style");e.type="text/css",e.styleSheet?e.styleSheet.cssText=p:e.appendChild(document.createTextNode(p)),n.appendChild(e)}}function l(e){var o=n("./link.html");return o=o.replace("__URL__",e.url),o=o.replace("__TITLE__",e.title)}function c(e){var o=n("./banner.html"),a=[],c=e.options.cookieMessage,s="gel-cookie-banner",p=e.options.policies.privacy||e.options.policies[Object.keys(e.options.policies)[0]];if(t(u,b)){c=e.options.onNoticeMessage,s+=" cookie-on-notice";for(var d in e.options.policies)e.options.policies.hasOwnProperty(d)&&(t(g+d,e.options.policies[d].version)||a.push(l(e.options.policies[d])))}else a.push(l(p));if(a.length){var f=document.createElement("div"),h=document.getElementById(e.options.parent)||document.body;h.appendChild(f),f.id="gel-cookie-banner",f.className=s,f.setAttribute("role","alertdialog"),f.setAttribute("aria-labelledby","gel-cookie-banner-title"),f.setAttribute("aria-describedby","gel-cookie-banner-description"),e.options.theme&&(f.className+=" gel-cookie-banner-theme-"+e.options.theme),"top"===e.options.position&&(f.className+=" gel-cookie-banner-top"),o=o.replace("__TITLE__",e.options.title),o=o.replace("__CLOSETEXT__",e.options.closeText),o=o.replace("__MESSAGE__",c),o=o.replace("__POLICIES__",a.join(" ")),f.innerHTML=o,e.element=f,e.inserted=!0;var k=f.getElementsByTagName("button")[0];r(k,"click",function(){i(u,b);for(var n in e.options.policies)e.options.policies.hasOwnProperty(n)&&i(g+n,e.options.policies[n].version);e.close()});for(var w=0;w<m.length;w++)m[w]()}}var s=n("js-cookie"),p=n("./app.css"),d="gel-cookie-banner-script",u="gallup-cookies-accepted",g="gallup-policy-",b=1,m=[],f=e.exports={scriptId:d,element:null,inserted:!1,options:null,ready:function(n){"function"==typeof n&&(f.inserted?n():m.push(n))},init:function(n){var e=document.getElementById(o.gelCookieBanner.scriptId);if(f.options=n||JSON.parse(e.getAttribute("data-policyoptions")),!f.options)throw"Banner missing configuration!";for(var t=["title","closeText","cookieMessage","onNoticeMessage","policies"],i=0;i<t.length;i++)if(!f.options[t[i]])throw"Banner Script Error: Missing setup parameter: "+t[i];if(Object.keys(f.options.policies).length<1)throw"Banner Script Error: At least one policy is required";return a(),c(f),f.inserted},close:function(){var n=document.getElementById("gel-cookie-banner");n.parentNode.removeChild(n),f.element=null,f.inserted=!1}}}).call(this,"undefined"!=typeof self?self:"undefined"!=typeof window?window:{})},{"./app.css":3,"./banner.html":4,"./link.html":7,"js-cookie":2}],6:[function(n,e,o){(function(e){"use strict";e.gelCookieBanner=n("./cookie-banner.js"),window.mochaPhantomJS||window.mocha||(window.addEventListener?window.addEventListener("load",function(){e.gelCookieBanner.init()},!1):window.attachEvent&&window.attachEvent("onload",function(){e.gelCookieBanner.init()}))}).call(this,"undefined"!=typeof self?self:"undefined"!=typeof window?window:{})},{"./cookie-banner.js":5}],7:[function(n,e,o){e.exports='<li><a class="gel-cookie-banner-link" target="_blank" href="__URL__">__TITLE__</a></li>'},{}]},{},[6]);
</script>
        
    <script type="text/javascript" src="/scriptbundle/site-Wwwv8/Wwwv8Foot?v=13dILKLCj1gitoklHhfVPqPfMuMFqHQB09YjP5zfDZE1"></script>

</body>

</html>
